Project

General

Profile

action #29000

[sle][functional][sle15] yast2_nis failed because ypbind has not been installed

Added by zluo over 4 years ago. Updated over 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Start date:
2017-12-06
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

https://openqa.suse.de/tests/1293660#step/yast2_nis/5

need to change test code to make sure that ypbind is installed before starting nis.

History

#1 Updated by okurz over 4 years ago

  • Target version set to Milestone 14

#2 Updated by zluo over 4 years ago

  • Status changed from New to In Progress
  • Assignee set to zluo

take over...

#3 Updated by zluo over 4 years ago

ypbind got installed, but there is issues: to workaround cannot open interface bsc#1069458 and report product issue for ypbind, see bsc#1073281

fixed now:
http://e13.suse.de/tests/120#step/yast2_nis/22

#5 Updated by zluo over 4 years ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF